@media (min-width: 992px) and (max-width: 1199px) {
    .welcome-text > h2 {
        font-size: 56px;
    }
    .why_choose_text.home-2 > p {
        font-size: 14px;
    }
    .post-meta > a {
        margin: 0 15px 0 0;
    }
    .project_title > a > h5 {
        font-size: 16px;
    }
    .why_choose_text {
        padding-right: 150px;
    }
    .post-title > h4 {
        font-size: 19px;
    }
    .call_to_title_home_2 > h2 {
        font-size: 26px;
    }
    .cool_fact_detail > h2 {
        font-size: 20px;
    }
    .single_feature_text > h3 {
        font-size: 18px;
    }
    .nav-tabs .nav-link {
        font-size: 14px;
    }
    .image_zoom_in.home_4 {
        margin-left: -30px;
    }
    .why_choose_text.home_3 > p {
        font-size: 15px;
    }
    .welcome-text.home-3 > h2 {
        font-size: 46px;
    }
    .single_feature_content_home_3 {
        padding: 50px 30px;
    }
    .bar-group {
        width: 7%;
    }
    .bar {
        width: 40px;
    }
    .x-axis li {
        margin: 0 12px;
        padding: 6px 10px;
        width: 9%;
    }
    .single_product_area {
        padding: 30px;
    }
    .ads_text > h5 {
        font-size: 22px;
    }
    .row.no-gutters.parnet_content {
        padding: 0 50px;
    }
    .row.no-gutters.cool_facts_content {
        padding: 0 50px;
    }
    .cool_fact_detail.home_3 > h2 {
        font-size: 16px;
    }
    .service_title_home_3 > h5 {
        font-size: 18px;
    }
    .our_partner_content {
        padding: 79px 20px;
    }
	.video-text li {
    width: 50%;
}
.video-text li:last-child{
	width:100%;
	}
.breadcumb-area {
   
    height: 270px !important;
}	
.section_padding_100 {
    padding-top: 50px;
    padding-bottom: 50px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-cart > a {
        margin-left: 23px;
    }
    .shopping-cart {
        width: 290px;
    }
    .top-info-area.home-2 > a {
        font-size: 12px;
        font-weight: 600;
    }
    .top-info-area > a {
        font-size: 12px;
    }
    .cd-headline {
        font-size:26px;
    }
    .why_choose_thumb.home-2 {
        margin-bottom: 50px;
    }
	
	.welcome-text {
    margin-top: 140px;
    text-align: center;
}
.login_from{
	float:none;
	overflow:hidden;
	}
	
    .post-meta > a {
        margin: 0 15px 0 0;
    }
    .cool_fact_detail > h2 {
        font-size: 20px;
    }
    .get-quote-form {
        width: 330px;
        padding: 25px;
    }
    .about_content_home_4 {
        margin-bottom: 50px;
    }
    .row.no-gutters.service_content_home_4 .col-12:nth-child(2) .single_service_content_home_4 {
        border-right: transparent;
    }
    .row.no-gutters.service_content_home_4 .col-12:nth-child(3) .single_service_content_home_4 {
        border-right: 1px solid #ddd;
    }
    .row.no-gutters.service_content_home_4 .col-12:nth-child(4) .single_service_content_home_4 {
        border-right: transparent;
        border-bottom: 1px solid #ddd;
    }
    .portfolio_gallery_iteam {
        width: 33.333%;
    }
    .why_choose_text {
        padding-left: 0;
        padding-right: 15px;
    }
    .about_content_home_3 {
        margin-bottom: 100px;
    }
    .border_thumb_area.home_3 {
        padding: 0;
    }
    .post_text_single_page > a > h5 {
        font-size: 14px;
    }
    .our_offer {
        height: auto;
        width: 100px;
        text-align: center;
        padding: 10px;
    }
    .our_offer > h2 {
        font-size: 13px;
    }
    .consalting-btn.single-page {
        min-width: 71px;
        font-size: 13px;
    }
    .advert-thumb {
        padding: 15px;
    }
    .partner_image {
        width: 140px;
    }
    .our_offer {
        -webkit-transform: translate(-50%, -18%);
        -ms-transform: translate(-50%, -18%);
        transform: translate(-50%, -18%);
    }
    .case-studies-thumb {
        margin-top: 50px;
    }
    #clock {
        font-size: 34px;
    }
    #clock span {
        font-size: 16px;
    }
    .subscribe_bar > p {
        font-size: 15px;
    }
    .call_back_thumb_home_2 {
        border-bottom: 0;
    }
    .product_description > h6 {
        font-size: 14px;
    }
    .ads_text > h5 {
        font-size: 16px;
    }
    .search_by_terms {
        margin-bottom: 30px;
    }
    .row.no-gutters.parnet_content {
        margin-top: 100px;
    }
    .shopping-cart {
        width: 260px;
        top: 30px;
        left: 15px;
    }
    .bar-group {
        bottom: 0;
    }
	
		.video-text li {
    width: 50%;
}
.video-text li:last-child{
	width:100%;
	}
.breadcumb-area {

    height: 270px !important;
}	
.section_padding_200 {
    padding-top: 50px;
    padding-bottom: 50px;
}
}

@media (min-width: 320px) and (max-width: 767px) {
    .top-header-content {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
    }
	.section_padding_200 {
    padding-top: 50px;
    padding-bottom: 50px;
}
	
	.login_from{
		width: 100%;
		max-width: 100%;
		margin: 0 0 30px;
	}
	
    .top-info-area {
        margin-bottom: 10px;
        display: inherit;
    }
    .top-info-area:nth-child(3) {
        margin-bottom: 0;
    }
    .top-info-area:last-child {
        margin-bottom: 0;
    }
    .header-cart > a {
        margin-left: 23px;
    }
  .banner {
    height: auto;
    margin-top: 70px;
    padding: 50px 0;
}
    .welcome_area {
        height: auto;
    }
    .welcome_area.home-4 {
        height: 450px;
    }
    .welcome-text > h2 {
        font-size: 34px;
    }
    .welcome-btn.home-2 {
        min-width: 200px;
    }
    .section-heading-home-2 > h2 {
        line-height: 1.3;
        font-size: 25px;
    }
    .section-heading-home-4 > h2 {
        font-size: 26px;
    }
    .top-header-content {
        height: auto;
        padding: 10px 0;
    }
    .breadcumb--con > h2 {
        font-size: 26px;
    }
    .cd-intro.default-title > h5 {
        font-size: 14px;
    }
    .top-info-area > a {
        font-size: 11px;
    }
    .welcome-btn {
        min-width: 100%;
        height: 50px;
        line-height: 50px;
    }
    .classy-navbar {
        padding: 0.5em 0.5em;
    }
    .cd-headline {
        font-size: 16px;
    }
    .welcome-text.home-2 > h2 {
        font-size: 40px;
    }
    .welcome-btn.home-2.mr-15 {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .welcome-text.home-4 > h2 {
        font-size: 36px;
    }
    .section-heading > h2 {
        font-size: 24px;
        line-height: 1.3;
    }
    .about_content_home_4 > h2 {
        font-size: 22px;
    }
    .about_text > h2 {
        font-size: 18px;
    }
    .about_text.home_1 {
        margin-bottom: 50px;
    }
    .about_content_area,
    .about_thumbnail_area {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .about_thumbnail {
        margin-top: 50px;
    }
    .about_content_home_4 {
        margin-bottom: 50px;
    }
    .why_choose_thumb.home-2 {
        margin-bottom: 100px;
    }
    .choose_us_thumbnail_home_4,
    .choose_us_content_home_4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
    }
    .choose_us_content_home_4 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .btn.btn-md {
        font-size: 14px;
    }
    .why_choose_text.home_4 > p {
        font-size: 13px;
    }
    .why_choose_text > p {
        font-size: 15px;
    }
    .choose_us_thumbnail_home_4 {
        margin-bottom: 50px;
    }
    .portfolio_gallery_iteam {
        width: 100%;
    }
    .get-quote-form-home-2 {
        padding: 30px;
    }
    .quote-form-heading > h3 {
        font-size: 24px;
    }
    .post-meta > a {
        margin: 0 15px 0 0;
    }
    .form-control-home-4 {
        margin-bottom: 30px;
    }
    .post-title > h4 {
        font-size: 19px;
    }
    .call_to_title_home_2 > h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .copywrite_text {
        margin-bottom: 15px;
    }
    .service_thumb {
        margin-bottom: 40px;
    }
    .get-quote-form {
        bottom: -45px;
    }
    .nav-tabs .nav-link {
        font-size: 14px;
    }
    .call_to_action_content {
        display: block;
    }
    .call_to_icon {
        margin-right: 0;
        width: 100px;
        margin: auto;
    }
    .call_to_action_text > h4 {
        font-size:16px;
        margin-top: 20px;
        text-align: center;
    }
    .call_to_action_text > h2 {
        font-size: 38px;
        text-align: center;
    }
    .call_back_thumb {
        height: 500px !important;
        width: 100%;
    }
    .why_choose_content_area,
    .call_back_and_thumb {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
    }
    .get-quote-form {
        width: 300px;
        padding: 20px;
    }
    .testimonials-area .owl-dots {
        opacity: 0;
        -webkit-transition-duration: 500ms;
        -o-transition-duration: 500ms;
        transition-duration: 500ms;
    }
    .testimonials-area:hover .owl-dots {
        opacity: 1;
    }
    .testimonials-area .owl-dots {
        right: 0;
    }
    .our_partner_area .owl-dots {
        opacity: 0;
        -webkit-transition-duration: 500ms;
        -o-transition-duration: 500ms;
        transition-duration: 500ms;
    }
    .our_partner_area:hover .owl-dots {
        opacity: 1;
    }
    .our_partner_area .owl-dots {
        right: 0;
    }
    .why_choose_text > h2 {
        font-size: 24px;
    }
    .why_choose_content_area.bg-img.equal-height.section_padding_100 {
        height: auto;
    }
    .testimonial-description > p {
        font-size: 15px;
    }
    .call_back_thumb_home_2 {
        padding: 50px 50px 0;
    }
    .row.no-gutters.service_content_home_4 .col-12:nth-child(3) .single_service_content_home_4 {
        border-bottom: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
    .row.no-gutters.service_content_home_4 .col-12:nth-child(4) .single_service_content_home_4 {
        border-bottom: 1px solid #ddd;
    }
    .row.no-gutters.service_content_home_4 .col-12:nth-child(5) .single_service_content_home_4 {
        border-bottom: 1px solid #ddd;
    }
    .row.no-gutters.service_content_home_4 .col-12:nth-child(6) .single_service_content_home_4 {
        border-right: 1px solid #ddd;
    }
    .why_choose_text {
        padding-left: 15px;
        padding-right: 15px;
    }
    .welcome-text.home-3 > h2 {
        font-size: 28px;
    }
    .heading-text-home-3 > h3 {
        font-size: 25px;
    }
    .section-heading-home-3 > h2 {
        font-size: 25px;
    }
    .features_area.home-3 {
        padding-top: 0 !important;
    }
    .about_content_home_3 {
        margin-bottom: 100px;
    }
    .partner_image {
        width: 140px;
    }
    .bar {
        width: 20px;
    }
    .bar-group {
        margin: 0 8px;
    }
    .y-axis li {
        height: 63px;
    }
    .x-axis {
        bottom: 0;
    }
    .x-axis li {
        float: left;
        margin: 0 2px;
        padding: 0;
        width: 17%;
    }
    .x-axis li span {
        font-size: 12px;
    }
    .service_thumb.home_3 {
        margin-bottom: 0;
    }
    .row.no-gutters.cool_facts_content {
        padding: 0;
    }
    .row.no-gutters.parnet_content {
        padding: 0;
    }
    .why_choose_text.home_3 > p {
        font-size: 16px;
    }
    .border_thumb_area.home_3.section_padding_50 {
        padding: 0;
    }
    .call_back_thumb_home_2 {
        bottom: -1px;
    }
    .breadcumb_area {
        padding: 273px 5% 115px;
    }
    .page_title > h3 {
        font-size: 30px;
    }
    .page_title > h3 {
        font-size: 30px;
    }
    .not-found-text > h3 {
        margin-top: 10px;
    }
    .not-found-text > h2 {
        font-size: 100px;
    }
    .form-control.single-page {
        width: 100%;
    }
    .subscribe-form {
        margin-bottom: 100px;
    }

    .video_area_text {
        margin-top: 50px;
    }
    .case-studies-thumb {
        margin-top: 50px;
    }
    .information_case_thumb {
        margin-bottom: 50px;
    }
    #clock {
        font-size: 26px;
    }
    #clock span {
        font-size: 14px;
    }
    .subscribe_bar > p {
        font-size: 15px;
    }
    .faq-heading > h5 {
        font-size: 20px;
    }
    .info_btn_2 {
        margin-top: 15px;
    }
    .why_choose_text {
        padding-left: 15px;
        float: left;
    }
    .top-info-area {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        width: 50%;
    }
    .dream-faq-area dl dt {
        font-size: 16px;
    }
    .search_by_terms {
        margin-bottom: 30px;
    }
    .consalting-pagination-case.blog-single {
        margin-bottom: 100px;
    }
    .bar-group {
        width: 7%;
        bottom: -3px;
    }
    .x-axis li {
        width: 14%;
    }
    .consalting-pagination-case.right-sidebar {
        margin-bottom: 100px;
    }
    .cool_facts_content .col-12:nth-child(2) .single_cool_fact.home-3 {
        border-right: 1px solid #ddd;
    }
    .cool_facts_content .col-12:nth-child(3) .single_cool_fact.home-3 {
        border-bottom: 1px solid #ddd;
    }
    .cool_facts_content .col-12:nth-child(3) .single_cool_fact.home-3 {
        border-right: 1px solid #ddd;
    }
    .cool_facts_content .col-12:nth-child(4) .single_cool_fact.home-3 {
        border-right: 1px solid #ddd;
    }
    .row.no-gutters.parnet_content {
        margin-top: 100px;
    }
    .parnet_content .col-12:nth-child(2) .our_partner_content {
        border-right: 1px solid #ddd;
    }
    .parnet_content .col-12:nth-child(3) .our_partner_content {
        border-bottom: 1px solid #ddd;
    }
    .parnet_content .col-12:nth-child(4) .our_partner_content {
        border-right: 1px solid #ddd;
    }
    .product_image.shop_details {
        padding: 15px;
    }
    .product_description.shop_details > h4 > a {
        font-size: 18px;
    }
    .shopping-cart {
        width: 260px;
        top: 30px;
        left: 15px;
    }
    .media-title-single-page > h5 {
        font-size: 14px;
        margin-right: 19px;
        margin-left: 19px;
    }
    .children .single_comment_area {
        margin-left: 0;
    }
    .comment_area .comment-content .comment-author {
        margin-top: 60px;
    }
    .search_box_title > h2 {
        font-size: 26px;
    }
    .case-studies_title > h2 {
        font-size: 26px;
    }
    .case-studies_title > h2 {
        font-size: 22px;
    }
    .information_case_title > h5 {
        font-size: 22px;
    }
    .information_case_title > p {
        margin-bottom: 20px;
    }
    .extra_information_text > p {
        font-size: 14px;
    }
    .consulting_ads {
        display: none;
    }
    .breadcumb-area {
        height: 300px !important;
    }
    .video_text > h5 {
        font-size: 24px;
        line-height: 1.5;
    }
    .related_product_area > h5 {
        font-size: 24px;
    }
    .copywrite_text > p {
        font-size: 14px;
    }
	
	.section_padding_100 {
    padding-top: 30px;
    padding-bottom: 30px;
}
	
	.top-header-area{
		display: none;
	}
	
	a.nav-brand-logo {
    width: 130px;
    top: 0;
	}
	
.breadcumb--con {
    padding-top: 15px;
}
.breadcumb-area {
    height: 150px !important;
	margin-top: 71px !important;
}
.breadcumb-area.clearfix.bg-w-overlay1by1 {
    margin-top: 0;
}	
#coreNav-sticky-wrapper{
		position: relative;
		z-index: 999;
}	
.feature-content h3 {
    word-break: break-all;
	font-size:16px;
}	
	.login_from h2 span{
		font-size: 16px;
	}
.mobile_img{
	display:none !important;
	}	
.cool_facts_do_area.section_padding_100_70{
	padding:30px 0;
	}
a.nav-brand-logo {
    width: 180px;
	padding:0;
	}
a.nav-brand-logo img {
    padding: 9px 0 8px;
    height: 62px;
}
.is-sticky a.nav-brand-logo {
    padding: 0;
    top: 0;
    width: 160px;
}
.login_from h4 {
    color: #000;
    margin: 20px 0;
    font-size: 20px;
}
.login_from .form-group, .login_from .checkbox{
	width:100%;
	}
.section_padding_100_70 h1 {
   
    font-size: 24px;
}	
.section_padding_100_70 p {

    font-size: 16px;
    line-height: 26px;
}	
.section-heading-home-2 {
    margin-bottom: 30px;
}
	.video-text li {
    width: 100%;
}
.video-text li:last-child{
	width:100%;
	}			
}

@media (min-width: 480px) and (max-width: 767px) {
    .top-info-area > a {
        font-size: 14px;
    }
    .call_to_title_home_2 > h2 {
        font-size: 30px;
    }
    .section-heading > h2 {
        font-size: 30px;
    }
    .nav-tabs .nav-link {
        font-size: 16px;
    }
    .image_zoom_in.home_4 {
        margin-left: 40px;
    }
    .why_choose_text > p {
        font-size: 16px;
    }
    .post-title > h4 {
        font-size: 22px;
    }
    .cd-headline {
        font-size: 20px;
    }
    .bar {
        width: 30px;
    }
    .bar-group {
        width: 10%;
        margin: 0 9px;
    }
    .x-axis li {
        width: 15%;
    }
    .x-axis li span {
        font-size: 14px;
    }
    .our_partner_content {
        padding: 74px 110px;
    }
    .post_meta_button > a {
        font-size: 13px;
    }
    .our_offer {
        height: 250px;
        width: 250px;
        padding: 60px 10px;
    }
    .comment_area .comment-content .comment-author {
        margin-top: 20px;
    }
	
.top-header-area{
		display: none;
	}	

	  .call_to_action_text > h4 {
        font-size: 24px;
        margin-top: 20px;
        text-align: center;
    }
	.login_from h2 span{
		font-size: 22px;
	}
	.login_from h4 {
    color: #000;
    margin: 20px 0;
    font-size: 24px;
}	
}

@media (min-width: 576px) and (max-width: 767px) {
    .about_content_home_4 {
        margin-bottom: 50px;
    }
    .cd-headline {
        font-size: 26px;
    }
    .choose_us_thumbnail_home_4,
    .choose_us_content_home_4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
    }
    .choose_us_content_home_4 {
        margin-top: 100px;
    }
    .portfolio_gallery_iteam {
        width: 50%;
    }
    .why_choose_text.home_4 > p {
        font-size: 16px;
    }
    #clock {
        font-size: 30px;
    }
    .why_choose_text {
        padding-left: 30px;
        float: left;
    }
    .tag_section.service-details > h4 {
        font-size: 20px;
    }
    .ads_text > h5 {
        font-size: 12px;
    }
    .our_offer {
        height: 250px;
        width: 250px;
        padding: 50px;
    }
    .dream-faq-area dl dt {
        font-size: 18px;
    }
    .parnet_content .col-12:nth-child(3) .our_partner_content {
        border-bottom: none;
    }
    .cool_facts_content .col-12:nth-child(3) .single_cool_fact.home-3 {
        border-bottom: none;
    }
    .call_to_action_text > h2 {
        font-size: 48px;
    }
    .bar-group {
        bottom: -4px;
    }
    .our_partner_content {
        padding: 74px 50px;
    }
    .case-studies_title > h2 {
        font-size: 30px;
    }
    .information_case_title > h5 {
        font-size: 30px;
    }
    .nav-pills .nav-link {
        font-size: 12px;
    }
    .consulting_ads {
        display: block;
    }
    .ads_text > a {
        font-size: 14px;
    }
	.login_from .form-group, .login_from .checkbox{
	width:50%;
	}
}

